[Details]
Name=EaseUS Data Recovery Wizard
AppId=EaseUS Data Recovery Wizard
Publisher=lrepacks.ru
Language=Multilanguage

[Version]
PackageVersion=13.6
DisplayVersion=13.6

[Control]
Icons=1
Start=EaseUSDataRecoveryPortable.exe
